Subject: RE: mo'e (was: RE: [lojban] useless selmaho?

From: "And Rosta" <[email-masked]>
Date: Wed, 5 Sep 2001 21:51:49 +0100

Adam:
> la .and. cusku di'e
> 
> > Adam:
> > > Isn't "mo'e" supposed to be used in cases like
> > >
> > > li mo'e re dirgo su'i mo'e re dirgo na du li mo'e vo dirgo
> > >
> > > Though perhaps "loi vo lo dirgo na sumji loi re lo dirgo loi re lo
> > > dirgo" is better. (Book p. 456, ch. 18.18.3) Thus "mo'e lo spaji"
> > > would be a surprise, but can be used grammatically as a number. "A
> > > surprising number" would be "[mo'e] lo namcu poi [jai] spaji".
> >
> > Or just "[mo'e] lo [jai] spaji".
> 
> I think that "mo'e lo spaji" would be used in something like "li mo'e
> lo spaji su'i mo'e lo spaji du li mo'e lo mutce spaji" while "mo'e lo
> namcu poi jai spaji" could be used in something like "li fe'a ni'u pa
> du li mo'e lo namcu poi jai spaji".

My point is that there is no reason why "lo (jai) spaji" cannot be
a number. So the only difference between "mo'e lo (jai) spaji"
and the synonymous pair "mo'e lo namcu poi (jai) spaji" and "mo'e
lo (jai) spaji poi namcu" is the the latter covers a subset of what
the former covers.

--And.